{% extends 'temp.html' %}
{% load static %}

{% block meta %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<link href="{% static 'story8.css' %}" rel="stylesheet" type="text/css">
<title>STORY8: Search Book</title>
{% endblock meta %}

{% block static %}
<style>
  body{background-color:  #F4F750};
</style>
{% endblock static %}

{% block content %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="{% static 'story8.js' %}"></script>

<div class="title-top">
    <div class="center" align="center">
        <h1 class="title" >Cari Buku</h1>
        <!-- Search form -->
        <input id='search' class="form-control" type="text" placeholder="Search" aria-label="Search">
        <input id='button' class="btn btn-primary" type="submit" value="Search">
</div>

<div class="content container">
    <div class="row">
        <div class="col-md">
            <table class="table table-bordered" align="center">
                <thead>
                    <tr align="center">
                        <th>Title</th>
                        <th>Author</th>
                        <th>Cover</th>
                    </tr>
                </thead>
                <tbody id='data' align="center" style="font-size: 15px;font-weight: 500;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;">
                </tbody>
        </div>
    </div>    
</div>

{% endblock content %}